.pagination {
    width: 140px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

    li {
        display: block;
        height: 30px;
        width: 30px;
        text-align: center;
        background: $gradientBlue;
        border-radius: 50%;
        line-height: 29px;
        font-size: 16px;
        color: white;
        font-weight: 700;

        a {
            display: block;
            height: 30px;
            width: 30px;
        }
    }
}
